# 本地开发环境
# lj:
#   db:
#     host: localhost
#     password: 123456
#   redis:
#     host: localhost
#     port: 6379
#     password: 123456
#   rabbitmq:
#     host: localhost
#     port: 15672
#     username: root
#     password: 123456
#   minio:
#     endpoint: http://localhost:9000
#     accessKey: minioadmin
#     secretKey: minioadmin

lj:
  db:
    host: 192.168.59.129
    password: Forely123!
  redis:
    host: 192.168.59.129
    port: 6379
    password: Forely123!
  rabbitmq:
    host: 192.168.59.129
    port: 5672
    username: admin
    password: Forely123!
  minio:
    endpoint: http://192.168.59.129:9000
    accessKey: forely
    secretKey: Forely123!
